﻿@charset "utf-8";

#gnavi *,
#gnavi ::after,
#gnavi ::before {
  box-sizing: content-box !important;
}

a,
a:hover {
  color: #000;
}

img {
  max-width: 100%;
  vertical-align: top;
}

div,
li,
p,
span {
  box-sizing: border-box !important;
}

/*==============================
  PC
==============================*/
@media only screen and (min-width: 768px) {
  #wrapper #container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }

  .container {
    max-width: 100%;
    padding: 0;
    margin: 0;
  }

  #wrapper #container > .mainframe_ {
    margin-top: 0;
  }

  .sp {
    display: none !important;
  }

  .inner {
    width: 1280px;
    margin: 0 auto;
  }

  h2 {
    font-size: 32px;
    font-weight: bold;
  }

  h2 img {
    margin: 0 auto;
  }

  .btn_more {
    width: 270px;
    padding: 20px 0;
    margin: 60px 0 0;
    border: 2px solid #000;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.0;
    text-align: center;
    text-decoration: none;
  }

  .btn_more:hover {
    background-color: #000;
    opacity: 0.8;
    color: #fff;
  }

  .btn_top {
    width: 350px;
    padding: 20px 0;
    margin: 80px auto 80px;
    border: 2px solid #000;
    display: block;
    color: #000;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
  }

  .btn_top:hover {
    color: #fff;
    background: #000;
  }

  .btn_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .bottom_link {
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  /*-- MAIN --*/
  .mv {
    width: 1280px;
    margin: 0 auto;
  }

  .mv img {
    width: 100%;
		display: block;
		margin: 0 auto;
  }

  .mv.ready {
    padding: 0 0 100px;
		text-align: center;
  }

  /*-- MERIT --*/
  #merit {
    margin: 100px 0 0;
    text-align: center;
  }

  #merit h2 {
    margin: 100px 0 0 0;
    text-align: center;
  }

  #merit p {
    padding-left: 3rem;
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 2.4;
  }

  #merit p.first {
    padding-left: 0;
    margin: 0;
    font-size: 22px;
  }

  #merit .merit-box {
    padding: 60px 40px 40px 90px;
    margin: 50px 0 0 0;
    background-color: rgba(204, 229, 243, 0.5);
    text-align: left;
  }

  #merit .merit-box li {
    margin: 0 0 20px 0;
  }

  #merit .merit-box li h3 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
  }

  #merit .merit-box li h3 .num {
    font-size: 28px;
    margin-right: 0.5rem;
  }

  #merit .merit-box li h3:first-child {
    padding: 0;
    margin: 0;
  }

  #merit .merit-box li + p {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
  }

  /*-- MADE TYPE --*/
  #made {
    margin: 130px 0 0;
    text-align: center;
  }

  #made ul {
    margin: 80px 0 0;
    display: flex;
    justify-content: space-between;
  }

  #made li {
    width: 615px;
    height: 350px;
    padding: 70px 0 20px;
    color: #fff;
    box-sizing: border-box;
  }

  #made li:nth-child(1) {
    background: url(../../img/img_order_01.jpg) no-repeat center / 615px;
  }

  #made li:nth-child(2) {
    background: url(../../img/img_order_02.jpg) no-repeat center / 615px;
  }

  #made li h3 img {
    height: 24px;
    margin: 0 auto;
  }

  #made li p {
    margin: 20px 0 0;
    font-size: 17px;
    line-height: 1.5;
  }

  #made li a {
    width: 280px;
    height: 60px;
    margin: 48px 0 0;
    font-size: 17px;
    font-weight: bold;
    line-height: 60px;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
    display: inline-block;
    color: #000;
  }

  #made li a:hover {
    opacity: 0.8;
  }

  /*-- FASTENER --*/
  #fastener {
    margin: 130px 0 0;
    text-align: center;
  }

  #fastener ul {
    margin: 80px 0 0;
    display: flex;
    justify-content: space-between;
  }

  #fastener li {
    width: 400px;
    height: 352px;
    position: relative;
    transition: 0.3s;
  }

  #fastener li .popup-window {
    width: 400px;
    height: 352px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
  }

  #fastener li:hover {
    opacity: 0.8;
  }

  #fastener li h3 img {
    height: 24px;
    margin: 0 auto;
  }

  /*-- SURF CLUB --*/
  #surfclub {
    margin: 130px 0 0;
    text-align: center;
  }

  #surfclub p {
    margin: 60px 0 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 2.4;
  }

  #surfclub .image {
    margin: 80px 0 0;
    text-align: center;
  }

  #surfclub img {
    width: 100%;
  }

  /*-- BRAND --*/
  #brand {
    padding: 80px 0 74px;
    margin: 120px 0 0;
    background: #f8f8f8;
  }

  #brand .brand-list {
    width: 1015px;
    margin: 70px auto 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
  }

  /*-- SHOP LIST --*/
  #shoplist {
    margin: 130px 0 0;
    text-align: center;
  }

  #shoplist h2 {
    margin: 0 0 10px 0;
  }

  #shoplist h3 {
    width: 440px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 50px;
    left: 0;
  }

  #shoplist p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.4;
  }

  #shoplist a {
    display: block;
  }

  #shoplist a:hover {
    opacity: 0.6;
  }

  #shoplist li.shop-info {
    padding: 90px 0 55px;
    border-bottom: #000000 1px solid;
    display: flex;
    justify-content: space-between;
    position: relative;
  }

  #shoplist li.shop-info:last-child {
    border: none;
  }

  #shoplist .shop-desc {
    width: 440px;
  }

  #shoplist .staff-desc {
    width: calc(100% - 505px);
  }

  #shoplist .staff-list {
    display: flex;
  }

  #shoplist .staff-list li {
    margin: 0 20px 0 0;
    max-width: 176px;
  }

  #shoplist .staff-list li:last-child {
    margin: 0;
  }

  #shoplist .image {
    margin-bottom: 15px;
  }

  #shoplist .image img {
    width: 440px;
  }

  #shoplist .box_add {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
  }

  #shoplist .photo {
    margin-bottom: 10px;
  }

  #shoplist .sns {
    position: absolute;
    top: 30px;
    right: 20px;
    display: flex;
  }

  #shoplist .sns li {
    width: 40px;
    margin: 0 0 0 25px;
  }

  /*-- Order INTRO --*/
  #order_intro {
    margin: 130px 0 0;
    text-align: center;
  }

  #order_intro .red {
    color: #ff0003;
    font-weight: bold;
  }

  #order_intro .inner {
    padding: 60px 0 80px;
    background-color: #e5f2f9;
  }

  #order_intro .order_fair {
    padding: 0 0 30px;
  }

  #order_intro .order_fair h2 {
    color: #5a3326;
  }

  #order_intro .order_fair .order_fair_date {
    color: #5a3326;
    font-size: 28px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
    letter-spacing: 3px;
  }

  .order_benefits {
    width: auto;
    text-align: left;
    margin: 20px auto 0;
    font-size: 18px;
    white-space: normal;
    font-weight: bold;
  }

  .vol1 .order_benefits,
  .vol2 .order_benefits {
    width: 100%;
    padding-left: 100px;
  }

  .order_benefits th {
    width: 80px;
    white-space: nowrap;
    padding: 5px;
    vertical-align: top;
  }

  .order_benefits td {
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    padding: 5px;
  }

  p.order_benetits_subject {
    width: 100%;
    padding-left: 190px;
    margin: 10px auto;
    font-weight: normal !important;
    font-size: 16px;
  }

  #order_intro dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  #order_intro dl + dl {
    margin-top: 30px;
  }

  #order_intro dt {
    display: inline-block;
    white-space: nowrap;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
  }

  #order_intro dt p {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
    margin-bottom: 0;
  }

  #order_intro dd {
    width: calc(100% - 80px);
    padding: 0;
    margin: 0;
  }

  #order_intro dd p {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
  }

  #order_intro dd .price-list {
    margin: 0 0 0 200px;
  }

  #order_intro dd .price-list li {
    margin-top: 10px;
    display: flex;
    align-items: center;
    line-height: 1.2;
    font-weight: bold;
  }

  #order_intro dd .price-list li .p {
    width: 330px;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    position: relative;
  }

  #order_intro dd .price-list.coupon li .p {
    width: 380px;
  }

  #order_intro dd .price-list li .p::after {
    content: "⇒";
    position: absolute;
    right: 20px;
  }

  #order_intro dd .price-list li .off {
    font-size: 20px;
    color: #ff0003;
    letter-spacing: 3px;
  }

  #order_intro .more_off {
    margin-top: 30px;
  }

  #order_intro .more_off span {
    color: #ff0003;
  }

  /*-- LETS --*/
  #order_lets {
    margin: 130px 0 0;
    text-align: center;
  }

  #order_lets .image {
    margin: 70px 0 0 0;
    text-align: center;
  }

  #order_lets .image img {
    display: inline;
  }

  #order_lets .btn_more {
    margin-top: 80px;
  }

  /*-- BRAND LIST --*/
  #order_brand {
    margin: 130px 0 0;
    /* text-align: center; */
  }

  #order_brand h3 {
    padding: 0;
    margin: 0 0 30px 0;
    text-align: left;
  }

  #order_brand p {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 2.4;
    letter-spacing: 0.15em;
  }

  #order_brand img {
    display: inline;
  }

  #order_brand .brand {
    margin-top: 120px;
  }

  #order_brand .box-toptxt {
    margin-bottom: 20px;
  }

  #order_brand .box-toptxt p {
    text-align: left;
  }

  #order_brand .box-photo ul {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
  }

  #order_brand .box-photo.single ul {
    flex-wrap: nowrap;
  }

  #order_brand .box-photo.single ul .detail {
    width: 290px;
    height: auto;
    flex-shrink: 0;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;
    padding-top: 24px;
  }

  #order_brand .box-photo.single ul .detail img {
    width: 100%;
  }

  #order_brand ul.line01 li {
    text-align: center;
    width: calc((100% - 30px) / 2);
  }

  #order_brand ul.line01 li.detail {
    display: flex;
    justify-content: space-between;
  }

  #order_brand ul.line01 li.detail img {
    width: calc((100% - 30px) / 2);
  }

  #order_brand .box-details {
    margin-bottom: 20px;
    text-align: center;
  }

  #order_brand .box-btmtxt {
    margin-bottom: 40px;
  }

  #order_brand .box-table h3 {
    padding: 0;
    margin: 0 0 20px 0;
    text-align: center;
  }

  #order_brand .box-table table {
    width: 100%;
  }

  #order_brand .box-table table td,
  #order_brand .box-table table th {
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
    border-bottom: #d4d4d4 1px solid;
    border-right: #d4d4d4 1px solid;
    border-collapse: collapse;
  }

  #order_brand .box-table table th:first-child {
    text-align: left;
  }

  #order_brand .box-table table th:last-child,
  #order_brand .box-table table td:last-child {
    border-right: none;
  }

  #order_brand .box-table table tr:last-child th,
  #order_brand .box-table table tr:last-child td {
    border-bottom: none;
  }

  #order_brand .box-table table .t-line01 th {
    width: 9.6%;
  }

  #order_brand .box-table table .t-line01 th:nth-child(1) {
    width: auto;
  }

  #order_brand .brand__spec-box-2 .brand__spec-colormark p {
    margin-top: 15px;
    font-size: 13px;
    line-height: 1.5;
  }

  /*-- Ready LISTEN --*/
  #ready_listen {
    margin: 0 0 0;
    text-align: center;
  }

  #ready_listen .inner {
    width: 1080px;
  }

  #ready_listen .btn_more {
    margin-top: 80px;
  }

  #ready_listen img {
    margin: 80px auto 0;
  }

  /*-- READY BRAND --*/
  #ready_4brand {
    padding: 80px 0 74px;
    margin: 120px 0 0;
    text-align: center;
    background: #f8f8f8;
  }

  #ready_4brand .brand-list {
    margin: 70px 0 0 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  #ready_4brand .brand-list li {
    margin: 0 3px 6px;
  }

  /*-- special_price --*/
  #special_price {
    width: 1280px;
    margin: 50px auto 0;
    padding: 30px 50px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
  }

  #special_price ul {
    display: flex;
    justify-content: center;
    margin-top: 50px;
  }

  /*-- READY LIST --*/
  #ready_brand {
    margin: 130px 0 0;
    text-align: center;
  }

  #ready_brand h3 {
    padding: 0;
    margin: 0 0 30px 0;
    text-align: left;
  }

  #ready_brand p {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 2.4;
    letter-spacing: 0.15em;
  }

  #ready_brand img {
    display: inline;
  }

  #ready_brand .brand {
    margin-top: 120px;
  }

  #ready_brand .box-toptxt {
    margin-bottom: 20px;
  }

  #ready_brand .box-toptxt p {
    text-align: left;
  }

  #ready_brand .box-photo ul {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
  }

  #ready_brand .box-photo ul.line02 {
    margin-bottom: 0;
  }

  #ready_brand .box-photo ul li {
    width: calc(50% - 10px);
  }

  #ready_brand .box-photo ul li img {
    width: 100%;
  }

  .box-photo.mt50 {
    margin-top: 50px;
  }

  #ready_brand .box-cart {
    margin-top: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap {
    display: flex;
    justify-content: right;
    align-items: center;
    letter-spacing: 0.2rem;
    margin-bottom: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_name {
    font-size: 18px;
    font-weight: bold;
    margin-right: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_price {
    font-size: 20px;
    font-weight: bold;
    margin-right: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_btn {
    width: 125px;
    line-height: 40px;
    background-color: #5a3326;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_btn a {
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
  }
}

/*==============================
  SP
==============================*/
@media only screen and (max-width: 767px) {
  #wrapper #container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }

  .container {
    max-width: 100%;
    padding: 0;
    margin: 0;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  h2 {
    font-size: 20px;
    font-weight: bold;
  }

  .inner {
    margin: 0;
  }

  .inner p.main_text {
    padding: 0 20px;
  }

  a {
    text-decoration: none;
  }

  .btn_more {
    width: 200px;
    padding: 15px 0;
    margin: 30px auto 0;
    border: 1px solid #000;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.0;
    text-align: center;
  }

  .btn_top {
    width: 80%;
    padding: 15px 0;
    margin: 30px auto 30px;
    border: 1px solid #000;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-decoration: none;
    display: block;
  }

  /*-- MAIN --*/
  .mv h1 {
    margin: 0 0 20px 0;
		text-align: center;
  }

  .mv h1 img {
    width: 100%;
  }

  .mv.ready {
    margin: 0 0 30px 0;
  }

  .mv.ready h1 {
    width: 100%;
    height: 100%;
		text-align: center;
  }

  .mv.ready h1 img {
    width: 100%;
  }

  /*-- MERIT --*/
  #merit {
    margin: 40px 0 0;
    text-align: center;
  }

  #merit h2 {
    margin: 50px 0 0 0;
    text-align: center;
  }

  #merit p {
    margin: 40px 0 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.0;
    text-align: left;
  }

  #merit .merit-box {
    padding: 30px 20px 20px;
    margin: 30px 0 0 0;
    background-color: #e5f2f9;
  }

  #merit .merit-box li {
    padding: 0;
    margin: 0 0 20px 0;
    background-color: #e5f2f9;
  }

  #merit .merit-box li h3 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 1.4;
    text-align: left;
    font-weight: 800;
    padding-left: 3rem;
    text-indent: -3rem;
  }

  #merit .merit-box li h3 span.num {
    padding: 0;
    margin: 0 10px 0 0;
    font-size: 20px;
    line-height: 1.4;
    text-align: left;
    font-weight: bold;
  }

  #merit .merit-box li p {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 1.2;
    text-align: left;
  }

  /*-- MADE TYPE --*/
  #made {
    margin: 60px 0 0;
    text-align: center;
  }

  #made ul {
    margin: 35px 0 0;
  }

  #made li {
    width: 100%;
    padding: 30px 0;
    color: #fff;
    box-sizing: border-box;
  }

  #made li:nth-child(1) {
    margin: 0 0 40px;
    background: url(../../img/img_order_01.jpg) no-repeat center / cover;
  }

  #made li:nth-child(2) {
    background: url(../../img/img_order_02_sp.jpg) no-repeat center / cover;
  }

  #made li h3 img {
    width: auto;
    height: 20px;
    margin: 0 auto;
  }

  #made li p {
    margin: 30px 0 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.5;
  }

  #made li a {
    width: 200px;
    height: 40px;
    padding: 14px 0 0;
    margin: 20px 0 0;
    display: inline-block;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.0;
    background-color: #fff;
    border-radius: 30px;
    box-sizing: border-box;
  }

  /*-- FASTENER --*/
  #fastener {
    margin: 60px 0 0;
    text-align: center;
  }

  #fastener ul {
    margin: 40px 0 0;
  }

  #fastener li {
    width: 100%;
    margin: 0 0 20px 0;
    position: relative;
    transition: 0.3s;
  }

  #fastener li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  #fastener li h3 img {
    height: 24px;
    margin: 0 auto;
  }

  /*-- SURF CLUB --*/
  #surfclub {
    margin: 60px 0 0;
    text-align: center;
  }

  #surfclub p {
    margin: 40px 0 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.0;
  }

  #surfclub .image {
    margin: 30px 0 0;
    text-align: center;
  }

  #surfclub img {
    width: 100%;
  }

  /*-- BRAND --*/
  #brand {
    padding: 40px 0 34px;
    margin: 80px 0 0;
    text-align: center;
    background: #f8f8f8;
  }

  #brand h2 {
    margin: 0 0 10px 0;
    text-align: center;
  }

  #brand h2 img {
    height: 20px;
    display: inline;
  }

  #brand .brand-list {
    margin: 30px 0 0 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
  }

  #brand .brand-list li {
    width: calc((100% - 15px) / 3);
    text-align: center;
  }

  #brand,
  #order_lets {
    padding-left: 3%;
    padding-right: 3%;
  }

  /*-- SHOP LIST --*/
  #shoplist {
    margin: 60px 0 0;
    text-align: center;
  }

  #shoplist h2 {
    margin: 0 0 10px 0;
    text-align: center;
  }

  #shoplist h2 img {
    height: 20px;
    display: inline;
  }

  #shoplist h3 {
    width: 100%;
    padding: 0;
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
  }

  #shoplist p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.4;
  }

  #shoplist a {
    display: block;
  }

  #shoplist a:hover {
    opacity: 0.6;
  }

  #shoplist li.shop-info {
    padding: 30px 0;
  }

  #shoplist li.shop-info:last-child {
    border: none;
  }

  #shoplist .shop-desc {
    position: relative;
  }

  #shoplist .staff-desc {
    margin-top: 20px;
  }

  #shoplist .staff-list {
    display: flex;
    justify-content: center;
  }

  #shoplist .staff-list li {
    width: calc(25% - 8px);
    margin: 0 10px 5px 0;
  }

  #shoplist .staff-list li:nth-child(4n) {
    margin: 0 0 5px 0;
  }

  #shoplist .image {
    margin-bottom: 15px;
  }

  #shoplist .box_add {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
  }

  #shoplist .photo {
    margin-bottom: 10px;
  }

  #shoplist .sns {
    margin-top: 15px;
    display: flex;
    justify-content: center;
  }

  #shoplist .sns li {
    width: 34px;
    margin: 0 15px;
  }

  /*-- Order INTRO --*/
  #order_intro {
    margin: 40px 0 0;
    text-align: center;
  }

  #order_intro h2 {
    line-height: 1.5;
    letter-spacing: 0.1em;
  }

  #order_intro .red {
    color: #ff0003;
    font-weight: bold;
    text-align: left;
  }

  #order_intro .order_fair h2 {
    color: #5a3326;
  }

  #order_intro .inner {
    padding: 30px 0 40px;
    background-color: #e5f2f9;
  }

  #order_intro .box_order {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 10px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
  }

  #order_intro .box_order:first-child {
    height: 120px;
  }

  #order_intro .box_order img {
    margin: 0 auto;
  }

  #order_intro .box_order h3 img {
    width: 90%;
    height: auto;
    object-fit: contain;
  }

  #order_intro .box_order:first-child h3 img {
    height: 60px;
  }

  #order_intro .box_order .vol {
    width: 50px;
    height: 50px;
    padding: 13px 0 0 2px;
    position: absolute;
    top: 0;
    left: calc(50% - 25px);
    box-sizing: border-box;
    background-color: #fff100;
    border-radius: 50%;
  }

  #order_intro .box_order .vol img {
    width: 30px;
  }

  .order_benefits {
    width: auto;
    text-align: left;
    margin: 20px auto 0;
    font-size: 18px;
    white-space: normal;
    font-weight: bold;
  }

  .vol1 .order_benefits,
  .vol2 .order_benefits {
    width: 100%;
    padding-left: 0;
  }

  .order_benefits th {
    width: 80px;
    white-space: nowrap;
    padding: 5px;
    vertical-align: top;
  }

  .order_benefits td {
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    padding: 5px;
  }

  p.order_benetits_subject {
    width: 100%;
    padding-left: 0;
    margin: 10px auto;
    font-weight: normal !important;
  }

  #order_intro dl {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    text-align: left;
  }

  #order_intro dl + dl {
    margin-top: 30px;
  }

  #order_intro dt {
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
  }

  #order_intro dd {
    width: 100%;
    padding: 0 0 0 1em;
    margin: 0;
  }

  #order_intro dd p {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
  }

  #order_intro dd .price-list {
    margin: 0 0 0 -10px;
  }

  #order_intro dd .price-list li {
    margin-top: 10px;
    display: flex;
    align-items: center;
  }

  #order_intro dd .price-list li .p {
    width: 50%;
    min-width: 190px;
    font-size: 14px;
    font-weight: normal;
    position: relative;
  }

  #order_intro dd .price-list li .p::after {
    content: "⇒";
    position: absolute;
    right: 10px;
  }

  #order_intro dd .price-list li .off {
    font-size: 14px;
    font-weight: bold;
    color: #ff0003;
  }

  /*-- LETS --*/
  #order_lets {
    margin: 60px 0 0;
    text-align: center;
  }

  #order_lets h2 {
    font-size: 18px;
  }

  #order_lets img {
    width: 100%;
    margin: 30px auto 0;
  }

  /*-- BRAND LIST --*/
  #order_brand {
    padding: 0 3%;
    margin: 130px 0 0;
    /* text-align: center; */
  }

  #order_brand h3 {
    padding: 0;
    margin: 0 0 15px 0;
  }

  #order_brand h3 img {
    max-height: 20px !important;
  }

  #order_brand p {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    line-height: 2.0;
  }

  #order_brand img {
    display: inline;
  }

  #order_brand .brand {
    margin-top: 40px;
  }

  #order_brand .box-toptxt {
    margin-bottom: 20px;
  }

  #order_brand .box-photo ul {
    margin-bottom: 20px;
  }

  #order_brand .line01 li {
    width: 100%;
    text-align: center;
  }

  #order_brand .line01 li + li {
    margin-top: 10px;
  }

  #order_brand .line02 li {
    width: 32%;
    text-align: center;
  }

  #order_brand ul.line01 li.detail {
    width: calc((100% - 10px) / 2);
    display: flex;
    justify-content: space-between;
    gap: 10px;
  }

  #order_brand .box-details {
    margin-bottom: 20px;
    text-align: center;
  }

  #order_brand .box-btmtxt {
    margin-bottom: 30px;
  }

  #order_brand .box-table h3 {
    padding: 0;
    margin: 0 0 15px 0;
    text-align: center;
  }

  #order_brand .box-table h3 img {
    max-height: 14px;
    display: inline;
  }

  #order_brand .box-table table {
    width: 100%;
    border-collapse: collapse;
  }

  #order_brand .box-table table img {
    vertical-align: middle;
  }

  #order_brand .box-table table td {
    padding: 10px;
    border-top: #d4d4d4 1px solid;
    border-right: #d4d4d4 1px solid;
    text-align: left;
    border-collapse: collapse;
    box-sizing: border-box;
  }

  #order_brand .box-table table td img {
    max-width: 15vw;
  }

  #order_brand .box-table table td:last-child {
    border-right: none;
  }

  #order_brand .box-table table th {
    padding: 10px 10px 10px 0;
    border-bottom: #d4d4d4 1px solid;
    border-right: #d4d4d4 1px solid;
    text-align: left;
    border-collapse: collapse;
    box-sizing: border-box;
  }

  #order_brand .box-table table th.model {
    padding: 10px;
  }

  #order_brand .box-table table .t-line01 th {
    width: 37%;
  }

  #order_brand .box-table table .t-line01 th:nth-child(1) {
    width: auto;
  }

  #order_brand .box-table table .t-line01 th:last-child {
    border-right: none;
  }

  #order_brand .box-table table tr:last-child th {
    border-bottom: none;
  }

  #order_brand .box-table table .type,
  #order_brand .box-table table .model {
    text-align: left;
  }

  #order_brand .box-table table th img {
    max-width: 80px;
  }

  #order_brand .box-table table th.model img,
  #order_brand .box-table table th.type img {
    width: 100%;
    max-width: fit-content;
    max-height: 12px;
  }

  /*-- Ready LISTEN --*/
  #ready_listen .inner {
    padding: 0 10px;
  }

  #ready_listen h2 {
    font-size: 18px;
    text-align: center;
  }

  #ready_listen img {
    width: 100%;
    margin: 40px auto 0;
  }

  /*-- READY BRAND --*/
  #ready_4brand {
    padding: 40px 10px 34px;
    margin: 80px 0 0;
    text-align: center;
    background: #fff;
  }

  #ready_4brand h2 {
    margin: 0 0 10px 0;
    text-align: center;
  }

  #ready_4brand h2 img {
    height: 20px;
    display: inline;
  }

  #ready_4brand .brand-list {
    margin: 30px 0 0 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
  }

  #ready_4brand .brand-list li {
    width: calc(50% - 5px);
    text-align: center;
  }

  /*-- READY LIST --*/
  #ready_brand .inner {
    padding: 0 10px;
  }

  #ready_brand h3 {
    padding: 0;
    margin: 0 0 25px 0;
    text-align: left;
  }

  #ready_brand h3 img {
    max-height: 25px;
  }

  #ready_brand p {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    line-height: 1.8;
  }

  #ready_brand img {
    display: inline;
  }

  #ready_brand .brand {
    margin-top: 80px;
  }

  #ready_brand .box-toptxt {
    margin-bottom: 20px;
  }

  #ready_brand .box-photo ul {
    margin-bottom: 10px;
  }

  #ready_brand .box-photo ul li {
    width: 100%;
    margin-bottom: 10px;
  }

  #ready_brand .box-photo.single ul {
    margin: 0;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
  }

  #ready_brand .box-cart .box-cart-wrap {
    display: flex;
    justify-content: right;
    align-items: center;
    flex-wrap: wrap;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_name {
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_price {
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_btn {
    width: 70px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    background-color: #5a3326;
  }

  #ready_brand .box-cart .box-cart-wrap .box-cart-wrap_btn a {
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
  }
}

/*==============================
  POPUP
==============================*/
@media only screen and (min-width: 768px) {
  .pop-frame {
    width: 800px;
    max-width: 80vw;
    padding: 50px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff;
    z-index: 101;
    position: relative;
  }

  .pop-frame img {
    max-width: 100%;
    vertical-align: top;
    display: inline;
  }

  .pop-frame h3 {
    padding: 0;
    margin: 0 0 30px;
    text-align: center;
  }

  .pop-frame .image {
    margin: 0 0 30px;
    text-align: center;
  }

  .pop-frame .message {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 2.0;
  }

  .pop-frame .movie {
    margin: 0 0 30px;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
  }

  .pop-frame .movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .pop-frame {
    width: 96vw;
    padding: 20px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff;
    z-index: 101;
    position: relative;
  }

  .pop-frame img {
    max-width: 100%;
    vertical-align: top;
    display: inline;
  }

  .pop-frame h3 {
    padding: 0;
    margin: 0 0 20px;
    text-align: center;
  }

  .pop-frame h3 img {
    height: 20px;
  }

  .pop-frame .image {
    margin: 0 0 20px;
    text-align: center;
  }

  .pop-frame .message {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    line-height: 1.6;
  }

  .pop-frame .movie {
    margin: 0 0 20px;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
  }

  .pop-frame .movie iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

/*==============================
  top (first_title, staff-list-chat)
==============================*/
#merit .merit-box li h3 .first_title {
  display: inline-block;
  font-size: 26px;
  text-align: left;
  background: linear-gradient(transparent 60%, #fff100 40%);
}

@media only screen and (max-width: 767px) {
  #merit .merit-box li h3 .first_title {
    display: inline;
    padding: 0 2px;
    font-size: 18px;
    line-height: 1.6;
    background: linear-gradient(transparent 60%, #fff100 40%) !important;
  }
}

.staff-list-chat {
  position: relative;
  margin: 15px 0 0;
  padding: 15px;
  background-color: #eeeeee;
}

.staff-list-chat::before {
  content: "";
  position: absolute;
  top: -9px;
  left: 50%;
  display: block;
  width: 13px;
  height: 10px;
  background: url(../../img/chat_arw.png) no-repeat top left / contain;
  transform: translateX(-50%);
}

#shoplist .staff-list-chat p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .staff-list-chat {
    margin: 10px 0 0;
    padding: 10px;
  }

  .staff-list-chat::before {
    width: 9px;
    height: 8px;
    top: -7px;
  }

  #shoplist .staff-list-chat p {
    font-size: 10px;
  }
}

/*==============================
  order (order_brand)
==============================*/
#order_brand .brand_ttl {
  border-bottom: 4px solid #000;
  padding: 0 0 25px;
}

#order_brand .brand_ttl img {
  max-height: 44px;
}

#order_brand .brand__point {
  margin: 50px 0;
  padding: 40px 30px 30px;
  position: relative;
  background-color: #d5f0fe;
  border-radius: 10px;
}

#order_brand .brand__point .brand__point-ttl {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
}

#order_brand .brand__point .brand__point-txt {
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.8;
}

#order_brand .brand__spec-colormark.bottom {
  width: 100%;
}

#order_brand .brand__spec-colormark.bottom ul {
  display: flex;
  justify-content: left;
  align-items: flex-start;
}

#order_brand .brand__spec-colormark.bottom ul li {
  margin: 0;
  margin-right: 20px;
}

@media only screen and (max-width: 767px) {
  #order_brand .brand_ttl {
    padding: 0 0 10px;
  }

  #order_brand .brand__icon::after {
    width: 56px;
    height: 56px;
    top: -5px;
    left: 10px;
  }

  #order_brand .brand__point {
    margin: 40px 0;
    padding: 25px 20px 20px;
  }

  #order_brand .brand__point .brand__point-ttl {
    width: 80%;
  }

  #order_brand .brand__point .brand__point-txt {
    font-size: 11px;
  }

  #order_brand .brand__spec-colormark.bottom ul {
    flex-direction: column;
  }

  #order_brand .brand__spec-colormark.bottom ul li {
    margin-bottom: 20px;
    margin-right: 0;
  }

  #order_brand li .first.three {
    display: none;
  }
}

#order_brand .box-price p {
  margin-top: 15px;
  font-size: 13px;
  line-height: 1.5;
  text-align: left;
}
#order_brand .box-price img{
  width: 100%;
}

/* brand__spec-cat */
.brand__spec-cat {
  display: flex;
  height: 35px;
  margin: 0 0 15px;
  gap: 10px;
  justify-content: left;
  align-items: center;
}

.brand__spec-cat img {
  width: auto;
  max-height: 100%;
  object-fit: contain;
}

.brand__spec-cat span {
  font-size: 13px;
}

.brand__spec-box-1 .brand__spec-cat {
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  #order_brand .brand__detail-txt p {
    font-size: 11px;
  }

  .brand__spec-cat {
    height: 20px;
    margin: 0 0 15px;
    text-align: left;
  }

  .brand__spec-cat img {
    width: auto;
    max-height: 100%;
    object-fit: contain;
  }

  .brand__spec-cat span {
    font-size: 9px;
  }

  .box-price {
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 5px;
    -webkit-overflow-scrolling: touch;
  }

  .box-price img {
    width: 200% !important;
    max-width: none;
    height: auto;
  }
}

/* brand__spec */
.brand__spec-box {
  display: flex;
  margin: 50px 0;
  gap: 90px;
}

.brand__spec-box-1,
.brand__spec-box-2 {
  width: 100%;
}

.brand__spec-box-2 {
  max-width: 610px;
}

.brand__spec-box-2 .brand__spec-material,
.brand__spec-box-2 .brand__spec-colormark,
.brand__spec-box-2 .brand__spec-logo {
  text-align: left;
}

#order_brand .brand__spec-box-2 .brand__spec-colormark p,
#order_brand .brand__spec-box-2 .spec_material_1column p,
#order_brand .brand__spec-material-list > li p {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.5;
}

.brand__spec-box-2 img.small {
  width: 50%;
  height: auto;
}

.brand__spec-box-2 img.medium {
  width: 80%;
  height: auto;
}

.brand__spec-illust {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 5px;
}

.brand__spec-illust .brand__spec-illust-box {
  display: flex;
  gap: 20px;
}

.brand__spec-colormark,
.brand__spec-material {
  margin: 0 0 40px;
}

.brand__spec-material-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.brand__spec-material-list > li {
  width: calc((100% - 40px) / 3);
}

.brand__spec-material-list > li img {
  width: 100%;
}

#order_brand .brand__spec-material-list > li figcaption {
  margin: 10px 0 5px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.04em;
  text-align: left;
}

.brand__spec-material .small {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: left;
}

.brand__spec-material .small figure {
  width: 110px;
}

.brand__spec-material .spec_material_1column {
  text-align: left;
}

.brand__spec-material .spec_material_1column img {
  margin-bottom: 20px;
}

.brand__spec-material .spec_material_1column th,
.brand__spec-material .spec_material_1column td {
  padding: 5px 0;
  vertical-align: top;
}

.brand__spec-material .spec_material_1column td {
  padding-left: 8px;
}

.brand__spec-cmark-list > li {
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: left;
}

.brand__spec-cmark-list > li + li {
  margin-top: 20px;
}

.brand__spec-logo {
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .brand__spec-box {
    flex-direction: column;
    gap: 15px;
    margin: 0;
  }

  .brand__spec-box-1 {
    margin: 30px 0;
  }

  .brand__spec-illust {
    flex-direction: column;
    gap: 15px;
  }

  .brand__spec-colormark,
  .brand__spec-material {
    margin: 0 0 30px;
  }

  .brand__spec-material-list {
    gap: 10px;
  }

  .brand__spec-material-list > li {
    width: calc((100% - 20px) / 3);
  }

  #order_brand .brand__spec-material-list > li p {
    font-size: 10px;
  }

  #order_brand .brand__spec-material-list > li figcaption {
    margin-top: 5px;
    font-size: 10px;
    line-height: 1.2;
  }

  .brand__spec-material .spec_material_1column img {
    margin-bottom: 5px;
  }

  .brand__spec-material .spec_material_1column th,
  .brand__spec-material .spec_material_1column td {
    padding-top: 3px;
    padding-bottom: 0;
    font-size: 8px;
    line-height: 1.2;
  }

  .brand__spec-material .small {
    align-items: left;
  }

  .brand__spec-material .small figure {
    width: 70px;
  }
}

/*==============================
  order_intro_vol (2025〜)
==============================*/
#order_intro .order_intro_vol {
  width: 1100px;
  margin: 40px auto;
}

#order_intro .order_intro_vol .vol_title img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

#order_intro .order_intro_vol .vol_content {
  padding: 45px 0 45px 145px;
  background-color: #fff;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap {
  display: grid;
  margin-bottom: 30px;
  gap: 17px;
  justify-content: left;
  align-items: center;
  grid-template-rows: 39px 1fr;
  grid-template-columns: 90px 1fr;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_rightbox {
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  text-align: left;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc {
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  font-size: 18px;
  line-height: 1.3;
  text-align: left;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_rightbox .vol_content_ttl {
  margin: 0;
  font-size: 21px;
  font-weight: bold;
  text-align: left;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td {
  padding-bottom: 10px;
  font-size: 18px;
  vertical-align: middle;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td.red {
  font-size: 22px;
}

#order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td.arrow {
  padding: 0 20px 10px;
}

@media screen and (max-width: 767px) {
  #order_intro .order_intro_vol {
    width: 95%;
    margin: 20px auto;
  }

  #order_intro .order_intro_vol .vol_title img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }

  #order_intro .order_intro_vol .vol_content {
    padding: 13px 10px;
    background-color: #fff;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap {
    display: grid;
    margin-bottom: 10px;
    gap: 5px 10px;
    line-height: 1.3;
    justify-content: left;
    align-items: center;
    grid-template-rows: 1fr auto;
    grid-template-columns: 40px 1fr;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_leftbox img {
    width: 40px;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc {
    font-size: 10px;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table.mt10 {
    margin-top: 10px;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc p {
    font-size: 10px;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_rightbox .vol_content_ttl {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td {
    padding-bottom: 3px;
    font-size: 10px;
    vertical-align: middle;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td.red {
    font-size: 12px;
  }

  #order_intro .order_intro_vol .vol_content .vol_content_wrap .vol_content_desc table td.arrow {
    padding: 0 10px 3px;
  }

  #brand .brand-list {
    width: 100%;
    margin: 70px auto 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}
